<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="guide" style="task" id="printing-envelopes" xml:lang="gu">

  <info>
    <link type="guide" xref="printing#paper"/>

    <revision pkgversion="3.4.0" date="2012-02-19" status="candidate"/>
    <revision pkgversion="3.13.92" date="2014-09-22" status="candidate"/>
    <revision pkgversion="3.18" date="2015-09-29" status="candidate"/>

    <credit type="author">
      <name>ફીલ બુલ</name>
      <email>philbull@gmail.com</email>
    </credit>
    <credit type="author">
      <name>જીમ કેમ્પબેલ</name>
      <email>jwcampbell@gmail.com</email>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <desc>Make sure that you have the envelope the right way up, and have
    chosen the correct paper size.</desc>
  </info>

  <title>Print envelopes</title>

  <p>Most printers will allow you to print directly onto an envelope<!-- or sheet
  of labels-->. This is especially useful if you have a lot of letters to send,
  for example.</p>

  <section id="envelope">
    <title>કવરમાં છાપી રહ્યા છે</title>

  <p>There are two things you need to check when trying to print onto an
  envelope.</p>
  <p>The first is that your printer knows what size the envelope is. Press
  <keyseq><key>Ctrl</key><key>P</key></keyseq> to open the Print dialog, go to
  the <gui>Page Setup</gui> tab and choose the <gui>Paper type</gui> as “Envelope”
  if you can. If you cannot do this, see if you can change the <gui>Paper
  size</gui> to an envelope size (for example, <gui>C5</gui>). The pack of
  envelopes will say what size they are; most envelopes come in standard
  sizes.</p>

  <p>Secondly, you need to make sure that the envelopes are loaded with the
  right side up in the printer’s in-tray. Check the printer’s manual for this,
  or try to print a single envelope and check which side is printed on to see
  which way is the right way up.</p>

  <note style="warning">
    <p>Some printers are not designed to be able to print envelopes, especially
    some laser printers. Check your printer’s manual to see if it accepts
    envelopes. Otherwise, you could damage the printer by feeding an envelope
    in.</p>
  </note>

  </section>

<!--
TODO: Please write this section!

<section id="labels">
 <title>Printing labels</title>

</section>
-->

</page>
